/* ---------------------------------------- fonts */

/* Metropolis */

@font-face {
  font-family: Metropolis;
  font-weight: 400;
  src: url('https://dist.boregar.org/fonts/Metropolis/Metropolis-Regular.woff2') format("woff2");
}

/* ---------------------------------------- global */

body {
		background-color: white;
		margin: 0;
		padding: 0;
    font-family: 'Metropolis', sans-serif;
		font-weight: 400;
		font-size: 0.9em;
		letter-spacing: 0.05em;
		color: rgb(200, 195, 190);
}
#c {
		display: flex;
		flex-direction: column;
		justify-content: center;
		height: 100vh;
}
#l {
    width: 20rem;
		margin: auto auto 0 auto;
}
#t {
    width: 20rem;
		margin: 1rem auto auto auto;
		text-align: right;
		line-height: 0.5em;
}
#t a {
	display: block;
	height: fit-content;
	width: fit-content;
	float: right;
}
#i {
		width: 8rem;
		margin-top: 1rem;
		pointer-events: none;
}
